Subject: chemistry related mailing lists WWW pages

From: Kris Boulez <[email-masked]>
Date: Wed, 4 Sep 1996 13:01:30 +0200 (MDT)

Hello,

 During the last year or so I kept a set of WWW pages on chemistry related 
mailing lists at http://bionmr1.rug.ac.be/chemistry/ 
 As I'll move on to another job in the very near future I will not be 
able to maintain these pages. So I'm looking for someone who wants to 
take these pages over from me
 Unless noone volunteers the pages will stay at the abovementioned URL, 
but will only be rarely updated.

If you volunteer to take over, reply to me by private E-mail please,

Kris,
----
Kris Boulez		([email-masked])
Biomolecular NMR unit	<http://bionmr1.rug.ac.be/~kris>
University of Ghent, Belgium